:root {
    /*background-image: url(https://sadhost.neocities.org/images/tiles/stars4.gif);*/
    background-image: url(https://sadhost.neocities.org/images/tiles/goldstars.gif);
    /*background-image: url(https://sadhost.neocities.org/images/tiles/background2.gif);*/
    --content: red;
}   


@font-face {
    font-family: Nunito;
    src: url('https://sadhost.neocities.org/fonts/Nunito-Regular.ttf');
}

@font-face {
    font-family: Nunito;
    src: url('https://sadhost.neocities.org/fonts/Nunito-Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: Nunito;
    src: url('https://sadhost.neocities.org/fonts/Nunito-Italic.ttf');
    font-style: italic;
}

@font-face {
    font-family: Nunito;
    src: url('https://sadhost.neocities.org/fonts/Nunito-BoldItalic.ttf');
    font-style: italic;
    font-weight: bold;
}


body {
    font-family: 'Nunito', 'sans-serif';
    margin: 0;
    background-size: 15em;
    color: #fceaff;
}

* {
    box-sizing: border-box; 
}

#container {
    max-width: 900px;
    margin: auto;
    margin-left: auto;
    
}


#container a {
    color: rgb(255, 157, 0);
    font-weight: bold;
}



#header {
    width: 100%;
    height: 240px;
    background-image: url(Singapore.jpg);
    background-size: 100%;
}


#navbar {
    background-color: rgba(39, 7, 69, 0.868);
    color: #13092D; /* navbar color */
    width: 100%;
    height: 40px;
}

#navbar ul {
    position: relative;
    height: 20px;
    display: flex;
    padding: 0;
    margin: 0;
    list-style-type: none;
    justify-content: space-evenly;
}

#navbar li {
    padding-top: 10px;
}

#navbar li a {
    font-weight: 800;
    text-decoration: none;
}

#navbar li a:hover {
    color: #ED64F5;

}

#flex {
    display: flex;
}


aside {
    background-color: #241445;
    width: 200px;
    padding: 20px;
    font-size: smaller;
}

#leftSidebar{
    /*background-color: #241445;*/
    background-color: rgba(44, 23, 82, 0.587);
    width: 300px;
    padding: 20px;
    font-size: smaller;
}

#rightSidebar {
    background-color: rgba(44, 23, 82, 0.587);
    width: 300px;
    padding: 20px;
    font-size: smaller;
}

main {
    background-color: rgba(67, 37, 110, 0.632);
    flex: 1;
    padding: 20px;
    order: 2;
}

#leftSidebar {
    order: 1;
}

#rightSidebar {
    order: 2;
}


#footer {
    background-color: #13092D;
    width: 100%;
    height: 40px;
    padding: 10px;
    text-align: center;
}

h1,h2,h3 {
    color: #ae64F5;
}

h1 {
    font-size: 25px;
}

strong {
    color: #ED64F5; 
}

.box {
    background-color: #13092D;
    border: 1px solid #ED64F5;
    border-radius: 20px;
    padding: 10px;
}

.artbox {
    border: 1px solid #ED64F5;
    border-radius: 10px;
    background-image: url(cmrcn-mysterious-9413772_1920.jpg);
    background-size: 100%;
    padding-top: 150%;
}






/*media queries*/

@media only screen and (max-width: 800px) {
        #flex {
            flex-wrap: wrap;
        }

        aside {
            width: 100%;
        }

    /* the order of the items is adjusted here for responsiveness!
    since the sidebars would be too small on a mobile device.
    feel free to play around with the order!
    */
        main {
            order: 1;
        }

        #leftSidebar {
            order: 2;
        }

        #rightSidebar {
            order: 3;
        }

        #navbar ul {
            flex-wrap: wrap;
        }
        }